2.8.2 schließt Sicherheitslücke

Am 20. Juli 2009 von Tom unter "Allgemein" veröffentlicht.

Überraschenderweise wurde heute die neue WordPress-Version 2.8.2 veröffentlicht, welche eine Sicherheitslücke schließt. Ein Upgrade ist also auf jeden Fall ratsam. Das komplette deutschsprachige Paket und ein Upgradepaket mit der geänderten Dateien findet man im offiziellen Blogbeitrag von WordPress Deutschland.

Link: http://blog.wordpress-deutschland.org/2009/07/20/wordpress-2-8-2-de-edition-und-upgradepaket.html

Tags: ,

Dein Kommentar:

Suche

Blog abonnieren

Letzte Artikel

Kommentare

Kategorien

© 2019 Yaway Media ∫ Proudly powered by WordPress